import React from 'react';
import {Platform, StatusBar, View} from 'react-native';

export default function StatusbarDetect() {
    if(Platform.OS == "ios"){
        return (
            <StatusBar barStyle="dark-content"/>
        );
    }
    else if(Platform.OS == "android"){
        return (
            <View/>
        );
    }
  
}